if GetLocale() == "koKR" then --koKR
	if not TabardAddictLocalization then
		TabardAddictLocalization = {}
	end

-- Addon and page titles
TabardAddictLocalization["ADDON_TITLE"] = "Tabard Addict (휘장 중독자)"
TabardAddictLocalization["TABARD_TITLE"] = "%s가 사용가능한|n휘장만 표시하려면|n설정에서 필터를 수정하세요"
TabardAddictLocalization["CONFIG_TITLE"] = "휘장 표시 설정"
TabardAddictLocalization["ABOUT_TITLE"] = "About Tabard Addict"
TabardAddictLocalization["SUGGESTIONS_TITLE"] = "휘장 취득 및 장착 제안"

-- tab labels and tooltips at bottom of addon
TabardAddictLocalization["TAB1_LABEL"] = "휘장들"
TabardAddictLocalization["TAB2_LABEL"] = "설정"
TabardAddictLocalization["TAB3_LABEL"] = "About"
TabardAddictLocalization["TAB4_LABEL"] = "제안"

-- other strings
TabardAddictLocalization["TABARD_COUNTS"] = "Collected: |cFFFFFFFF%d|r   Next Achievement: |cFFFFFFFF%d|r" -- UPDATED
TabardAddictLocalization["TABARD_COUNTS_2"] = "Collected: |cFFFFFFFF%d|r   Next Achievement: |cFFFFFFFFNA|r" -- UPDATED
TabardAddictLocalization["TABARDS_SHOWN"] = "보이기: |cFFFFFFFF%d|r"
TabardAddictLocalization["BEEN_EQUIPPED"] = "Collected: " -- UPDATED
TabardAddictLocalization["YES"] = "예"
TabardAddictLocalization["NO"] = "아니오"
TabardAddictLocalization["NOT_TRACKED"] = "Not Available" -- UPDATED
TabardAddictLocalization["STR_TABARD"] = "휘장 - "
TabardAddictLocalization["ITEM_INFO_URL"] = "https://www.wowhead.com/item="
TabardAddictLocalization["ACHV_TT_TITLE"] = "Tabard Achievements:|n(Account Wide)"
TabardAddictLocalization["SEARCH_TOGGLE"] = "Toggle Search"

-- error strings
TabardAddictLocalization["ERROR1"] = "표시 할 휘장이 없습니다."
TabardAddictLocalization["ERROR1A"] = "Check Config!"
TabardAddictLocalization["ERROR2"] = "제안 할 휘장이 없습니다."

-- suggestion strings
TabardAddictLocalization["TABARDS_SUGGESTED"] = "제안: |cFFFFFFFF%d|r"
TabardAddictLocalization["SUGG_ACHV_TXT"] = "업적 보상: "
TabardAddictLocalization["SUGG_DROP_TXT"] = "드랍: "
TabardAddictLocalization["SUGG_NOREQ_TXT"] = "착용 가능"
TabardAddictLocalization["SUGG_CURRENCY_TXT"] = "화폐 비용: "
TabardAddictLocalization["SUGG_QUEST_TXT"] = "퀘스트 보상: "
TabardAddictLocalization["SUGG_MOB_6575"] = "붉은십자군 신병(더이상 확득불가)"
TabardAddictLocalization["SUGG_MOB_58632"] = "Armsmaster Harlan"
TabardAddictLocalization["SUGG_QST_8115"] = "[퀘]거점 다섯 곳 점령(아라시 전장)"
TabardAddictLocalization["SUGG_QST_10781"] = "[퀘]붉은 감시초소 대전(어둠달 골짜기)"
TabardAddictLocalization["SUGG_QST_11972"] = "[퀘]Shards of Ahune (Midsummer Event)"
TabardAddictLocalization["SUGG_QST_8122"] = "[퀘]거점 다섯 곳 점령(아라시 전장)"
TabardAddictLocalization["SUGG_QST_28473"] = "[퀘]Weapons of Darkness"
TabardAddictLocalization["SUGG_QST_10781"] = "[퀘]붉은 감시초소 대전(어둠달 골짜기)"
TabardAddictLocalization["SUGG_QST_9762"] = "[퀘]The Unwritten Prophecy"
TabardAddictLocalization["SUGG_QST_24919"] = "[퀘]빛의 수호자의 구원(어둠한)"
TabardAddictLocalization["SUGG_QST_37092"] = "Scraps of Iron"
TabardAddictLocalization["SUGG_QST_37043"] = "Scraps of Iron"
TabardAddictLocalization["SUGG_CURRENCY_HONOR"] = "명예 점수"
TabardAddictLocalization["SUGG_CURRENCY_CHAMP"] = "용사의 인장"
TabardAddictLocalization["SUGG_CURRENCY_CONQUEST"] = "정복 점수"
TabardAddictLocalization["SUGG_CURRENCY_GOLD"] = "Gold"

-- config text labels
TabardAddictLocalization["CONFIG_HDR1"] = "휘장 표시 선택"
TabardAddictLocalization["CONFIG_HDR2"] = "휘장 필터"
TabardAddictLocalization["CONFIG_HDR3"] = "제안"
TabardAddictLocalization["CONFIG_AO"] = "얼라이언스 진영 휘장을 표시."
TabardAddictLocalization["CONFIG_HO"] = "호드 진영 휘장을 표시."
TabardAddictLocalization["CONFIG_EQ"] = "Show Collected Tabards" -- UPDATED
TabardAddictLocalization["CONFIG_TCG"] = "TCG 카드 게임 휘장"
TabardAddictLocalization["CONFIG_PVP"] = "PVP / 투기장"
TabardAddictLocalization["CONFIG_BCF"] = "불타는 성전 휘장"
TabardAddictLocalization["CONFIG_WOTLK"] = "리치왕의 분노 휘장"
TabardAddictLocalization["CONFIG_ATF"] = "은빛 십자군 휘장"
TabardAddictLocalization["CONFIG_CF"] = "대격변 휘장"
TabardAddictLocalization["CONFIG_MOPF"] = "판다라이의 안개 휘장"
TabardAddictLocalization["CONFIG_WOD"] = "Warlords of Draenor Faction"
TabardAddictLocalization["CONFIG_LG"] = "Legion Faction"
TabardAddictLocalization["CONFIG_BFA"] = "Battle for Azeroth Faction"
TabardAddictLocalization["CONFIG_SLANDS"] = "Shadowlands Faction"
TabardAddictLocalization["CONFIG_NA"] = "현재 게임에 존재하지 않는 휘장"
TabardAddictLocalization["CONFIG_OTHER"] = "모든 기타 휘장"
TabardAddictLocalization["CONFIG_SUGG_ACH"] = "업적 보상 휘장 포함"
TabardAddictLocalization["CONFIG_SUGG_QST"] = "퀘스트 보상 휘장 포함"
TabardAddictLocalization["CONFIG_SUGG_CUR"] = "화폐로 구입하는 휘장을 포함 (명예, 징표, 기타...)"
TabardAddictLocalization["CONFIG_INFO_EQUIP"] = "장착중인 휘장 표시."
-- config text tooltips
TabardAddictLocalization["CONFIG_TT_AO"] = "얼라이언스 진영 휘장을 표시."
TabardAddictLocalization["CONFIG_TT_HO"] = "호드 진영 휘장을 표시."
TabardAddictLocalization["CONFIG_TT_EQ"] = "Show tabards that have already been collected." -- UPDATED
TabardAddictLocalization["CONFIG_TT_TCG"] = "TCG 카드 게임 휘장을 표시."
TabardAddictLocalization["CONFIG_TT_PVP"] = "PVP 명예 및 정예 점수를 통해 획득 한 휘장을 표시."
TabardAddictLocalization["CONFIG_TT_BCF"] = "불타는 성전 휘장들을 표시."
TabardAddictLocalization["CONFIG_TT_WOTLK"] = "리치왕의 분노 휘장들을 표시."
TabardAddictLocalization["CONFIG_TT_ATF"] = "은빛 십자군 휘장들을 표시."
TabardAddictLocalization["CONFIG_TT_CF"] = "대격변 휘장들을 표시."
TabardAddictLocalization["CONFIG_TT_MOPF"] = "판다라이의 안개 휘장들을 표시."
TabardAddictLocalization["CONFIG_TT_WOD"] = "Show Warlords of Draenor faction tabards."
TabardAddictLocalization["CONFIG_TT_LG"] = "Show Legion faction tabards."
TabardAddictLocalization["CONFIG_TT_BFA"] = "Show Battle for Azeroth faction tabards."
TabardAddictLocalization["CONFIG_TT_SLANDS"] = "Show Shadowlands faction tabards."
TabardAddictLocalization["CONFIG_TT_NA"] = "현재 게임에 존재하지 않는 휘장들을 표시."
TabardAddictLocalization["CONFIG_TT_OTHER"] = "모든 기타 휘장들을 표시."
TabardAddictLocalization["CONFIG_TT_SUGG_ACH"] = "제안란에 업적 보상 휘장 포함."
TabardAddictLocalization["CONFIG_TT_SUGG_QST"] = "제안란에 퀘스트 보상 휘장 포함."
TabardAddictLocalization["CONFIG_TT_SUGG_CUR"] = "제안란에 화폐로 구입하는 휘장을 포함. (명예, 징표, 기타...)"
TabardAddictLocalization["CONFIG_TT_INFO_EQUIP"] = "현재 장착중인 휘장 표시."
TabardAddictLocalization["INFO_TT_MOREINFO"] = "Copy and paste this url to your web browser for more detailed info on the tabard."
TabardAddictLocalization["DETAILWINDOW_TT"] = "Click on a tabard entry to show the detail window and preview the tabard"
TabardAddictLocalization["FILTER_DD_TT"] = "View Filter"

-- about text
TabardAddictLocalization["ABOUT_HDR1"] = "About"
TabardAddictLocalization["ABOUT_TXT"] = "Tabard Addict is a simple addon that shows which tabards you have and have not collected, plus suggests tabards to equip, on your way to meeting the various tabard achievements. It also allows you to play dressup with tabards not available to your character.|n|nHold down CTRL and left click on a tabard icon to launch the Dressing Room.|n|nUse slash commands |cFFFF0000/ta|r or |cFFFF0000/tabardaddict|r to open and/or close the window.|n|nDownload updates and leave comments at: |cFFFFFF00wowinterface.com|r and |cFFFFFF00wow.curse.com|r|n|nAuthored by: |cFFFFFF00gmz323 (Greg)|r" -- UPDATED
-- Launcher ToolTip
TabardAddictLocalization["LAUNCHER_TT"] = "Tabard Addict(휘장추적자) 열기/닫기 "


-- Tabard Name Text
TabardAddictLocalization["TABARD_20132"] = "아라소르 전투 휘장"
TabardAddictLocalization["TABARD_31776"] = "무영연합 휘장"
TabardAddictLocalization["TABARD_31405"] = "보라색 일리다리 기념 휘장"
TabardAddictLocalization["TABARD_28788"] = "수호자의 휘장"
TabardAddictLocalization["TABARD_35280"] = "여름 불꽃 휘장"
TabardAddictLocalization["TABARD_5976"] = "길드 휘장"
TabardAddictLocalization["TABARD_31779"] = "알도르 휘장"
TabardAddictLocalization["TABARD_20131"] = "파멸단 전투 휘장"
TabardAddictLocalization["TABARD_25549"] = "혈기사 휘장"
TabardAddictLocalization["TABARD_31804"] = "세나리온 원정대 휘장"
TabardAddictLocalization["TABARD_36941"] = "경쟁의 휘장"
TabardAddictLocalization["TABARD_19160"] = "승자의 휘장"
TabardAddictLocalization["TABARD_19031"] = "서리늑대 전투휘장"
TabardAddictLocalization["TABARD_31404"] = "녹색 일리다리 기념 휘장"
TabardAddictLocalization["TABARD_23999"] = "명예의 요새 휘장"
TabardAddictLocalization["TABARD_31777"] = "시간의 수호자 휘장"
TabardAddictLocalization["TABARD_15198"] = "기사의 제복"
TabardAddictLocalization["TABARD_31774"] = "쿠레나이 휘장"
TabardAddictLocalization["TABARD_31778"] = "고난의 거리 휘장"
TabardAddictLocalization["TABARD_31773"] = "마그하르 휘장"
TabardAddictLocalization["TABARD_32828"] = "오그릴라 휘장"
TabardAddictLocalization["TABARD_15196"] = "정찰병의 휘장"
TabardAddictLocalization["TABARD_15197"] = "척후병의 휘장"
TabardAddictLocalization["TABARD_31780"] = "점술가 길드 휘장"
TabardAddictLocalization["TABARD_31781"] = "샤타르 휘장"
TabardAddictLocalization["TABARD_19506"] = "은빛날개 전투 휘장"
TabardAddictLocalization["TABARD_32445"] = "하늘경비대 휘장"
TabardAddictLocalization["TABARD_31775"] = "스포어가르 휘장"
TabardAddictLocalization["TABARD_15199"] = "투사의 문장"
TabardAddictLocalization["TABARD_19032"] = "스톰파이크 전투휘장"
TabardAddictLocalization["TABARD_38312"] = "광휘의 휘장"
TabardAddictLocalization["TABARD_23705"] = "화염의 휘장"
TabardAddictLocalization["TABARD_23709"] = "냉기의 휘장"
TabardAddictLocalization["TABARD_38313"] = "분노의 휘장"
TabardAddictLocalization["TABARD_38309"] = "자연의 휘장"
TabardAddictLocalization["TABARD_11364"] = "스톰윈드의 휘장"
TabardAddictLocalization["TABARD_35279"] = "여름 하늘 휘장"
TabardAddictLocalization["TABARD_38310"] = "신비의 휘장"
TabardAddictLocalization["TABARD_22999"] = "은빛 여명회 휘장"
TabardAddictLocalization["TABARD_38314"] = "수호의 휘장"
TabardAddictLocalization["TABARD_24344"] = "아르거스의 대리인 휘장"
TabardAddictLocalization["TABARD_23192"] = "붉은십자군 휘장"
TabardAddictLocalization["TABARD_35221"] = "무너진 태양 공격대 휘장"
TabardAddictLocalization["TABARD_38311"] = "공허의 휘장"
TabardAddictLocalization["TABARD_24004"] = "스랄마 휘장"
TabardAddictLocalization["TABARD_23388"] = "트랜퀼리엔 휘장"
TabardAddictLocalization["TABARD_19505"] = "전쟁노래 전투 휘장"
TabardAddictLocalization["TABARD_43300"] = "현자의 제복"
TabardAddictLocalization["TABARD_43348"] = "탐험가의 휘장"
TabardAddictLocalization["TABARD_43349"] = "야수의 힘 휘장"
TabardAddictLocalization["TABARD_43154"] = "은빛십자군 휘장"
TabardAddictLocalization["TABARD_43155"] = "칠흑의 기사단의 휘장"
TabardAddictLocalization["TABARD_43156"] = "고룡쉼터 사원 용군단 휘장"
TabardAddictLocalization["TABARD_43157"] = "키린 토 휘장"
TabardAddictLocalization["TABARD_45585"] = "실버문 휘장"
TabardAddictLocalization["TABARD_45582"] = "검은창 휘장"
TabardAddictLocalization["TABARD_45583"] = "언더시티 휘장"
TabardAddictLocalization["TABARD_45584"] = "썬더 블러프 휘장"
TabardAddictLocalization["TABARD_45579"] = "다르나서스 휘장"
TabardAddictLocalization["TABARD_45580"] = "엑소다르 휘장"
TabardAddictLocalization["TABARD_45578"] = "놈리건 휘장"
TabardAddictLocalization["TABARD_45577"] = "아이언포지 휘장"
TabardAddictLocalization["TABARD_45574"] = "스톰윈드 휘장"
TabardAddictLocalization["TABARD_45581"] = "오그리마 휘장"
TabardAddictLocalization["TABARD_46817"] = "은빛 서약단 휘장"
TabardAddictLocalization["TABARD_46818"] = "선리버 휘장"
TabardAddictLocalization["TABARD_46874"] = "은빛십자군 성전사의 휘장"
TabardAddictLocalization["TABARD_49052"] = "정복의 휘장 (얼라이언스)"
TabardAddictLocalization["TABARD_49054"] = "정복의 휘장 (호드)"
TabardAddictLocalization["TABARD_45983"] = "격노한 검투사의 휘장"
TabardAddictLocalization["TABARD_49086"] = "냉혹한 검투사의 휘장"
TabardAddictLocalization["TABARD_40643"] = "업적 달성자의 휘장"
TabardAddictLocalization["TABARD_52252"] = "빛의 수호자의 휘장"
TabardAddictLocalization["TABARD_51534"] = "분노한 검투사의 휘장"
TabardAddictLocalization["TABARD_65909"] = "용아귀 부족 휘장"
TabardAddictLocalization["TABARD_65908"] = "와일드해머 드워프 휘장"
TabardAddictLocalization["TABARD_65907"] = "테라제인 휘장"
TabardAddictLocalization["TABARD_65906"] = "하이잘의 수호자 휘장"
TabardAddictLocalization["TABARD_65905"] = "대지 고리회 휘장"
TabardAddictLocalization["TABARD_65904"] = "람카헨 휘장"
TabardAddictLocalization["TABARD_64884"] = "빌지워터 무역회사 휘장"
TabardAddictLocalization["TABARD_64882"] = "길니아스 휘장"
TabardAddictLocalization["TABARD_63379"] = "바라딘 집행단 휘장"
TabardAddictLocalization["TABARD_63378"] = "헬스크림 세력단 휘장"
TabardAddictLocalization["TABARD_56246"] = "크롬가르 휘장"
TabardAddictLocalization["TABARD_69209"] = "저명한 길드 휘장"
TabardAddictLocalization["TABARD_69210"] = "유명한 길드 휘장"
-- Theramore Event Tabard
TabardAddictLocalization["TABARD_89196"] = "테라모어 휘장"
-- MOP Tabards
TabardAddictLocalization["TABARD_83080"] = "후오진 휘장"
TabardAddictLocalization["TABARD_83079"] = "투슈이 휘장"
TabardAddictLocalization["TABARD_89800"] = "음영파 휘장"
TabardAddictLocalization["TABARD_89799"] = "위대한 천신회 휘장"
TabardAddictLocalization["TABARD_89798"] = "클락시 휘장"
TabardAddictLocalization["TABARD_89797"] = "황금 연꽃 휘장"
TabardAddictLocalization["TABARD_89796"] = "운룡단 휘장"
TabardAddictLocalization["TABARD_89795"] = "전승지기 휘장"
TabardAddictLocalization["TABARD_89784"] = "농사꾼 휘장"
TabardAddictLocalization["TABARD_89401"] = "강태공 휘장"
-- 5.2 - Isle of Thunder
TabardAddictLocalization["TABARD_97131"] = "음영파 강습단 휘장"
TabardAddictLocalization["TABARD_95592"] = "선리버 돌격대 휘장"
TabardAddictLocalization["TABARD_95591"] = "키린 토 선봉대 휘장"
-- 5.3 - Escalation
TabardAddictLocalization["TABARD_98162"] = "압제적인 검투사 휘장"
-- 5.4 - Siege of Orgrimmar
TabardAddictLocalization["TABARD_101697"] = "고통을 부르는 검투사의 휘장"
-- 5.4 - Season 15
TabardAddictLocalization["TABARD_103636"] = "자부심 가득한 검투사의 휘장"
-- 6.0 - Warlords of Deaenor
TabardAddictLocalization["TABARD_115972"] = "야성적인 검투사의 휘장"
TabardAddictLocalization["TABARD_118365"] = "스톰윈드 휘장"
TabardAddictLocalization["TABARD_118372"] = "오그리마 휘장"
TabardAddictLocalization["TABARD_119135"] = "총독의 의회 휘장"
TabardAddictLocalization["TABARD_119136"] = "추방된 아라코아 휘장"
TabardAddictLocalization["TABARD_119137"] = "스팀휘들 유물 \"복원회\" 휘장"
TabardAddictLocalization["TABARD_119138"] = "웃는 해골 오크 휘장"
TabardAddictLocalization["TABARD_119140"] = "샤타리 수호자 휘장"
TabardAddictLocalization["TABARD_119133"] = "서리늑대 휘장"
TabardAddictLocalization["TABARD_115517"] = "린의 선봉대 휘장"
TabardAddictLocalization["TABARD_115518"] = "볼진의 창 휘장"
-- 6.2 -
TabardAddictLocalization["TABARD_127365"] = "거침없는 검투사의 휘장"
TabardAddictLocalization["TABARD_127366"] = "거침없는 검투사의 휘장"
TabardAddictLocalization["TABARD_127371"] = "전쟁을 부르는 검투사의 휘장"
TabardAddictLocalization["TABARD_127369"] = "전쟁을 부르는 검투사의 휘장"
TabardAddictLocalization["TABARD_128447"] = "Vol'jin's Headhunters Tabard"
TabardAddictLocalization["TABARD_128448"] = "Hand of the Prophet Tabard"
TabardAddictLocalization["TABARD_128449"] = "서슬추적자 휘장"
TabardAddictLocalization["TABARD_128450"] = "깨어난 자들의 의회 휘장"
-- 7.0 - Legion
TabardAddictLocalization["TABARD_138429"] = "붉은십자군의 짧은 휘장"
TabardAddictLocalization["TABARD_140575"] = "나이트폴른 휘장"
TabardAddictLocalization["TABARD_140576"] = "높은산 부족의 휘장"
TabardAddictLocalization["TABARD_140577"] = "파론디스의 궁정 휘장"
TabardAddictLocalization["TABARD_140578"] = "몽술사 수습생의 휘장"
TabardAddictLocalization["TABARD_140579"] = "발라리아르 휘장"
TabardAddictLocalization["TABARD_140580"] = "감시관의 휘장"
TabardAddictLocalization["TABARD_140667"] = "몽술사의 휘장"
-- 7.2
TabardAddictLocalization["TABARD_147205"] = "군단척결군 휘장"
TabardAddictLocalization["TABARD_147336"] = "잔혹한 검투사의 휘장"
TabardAddictLocalization["TABARD_147337"] = "잔혹한 검투사의 휘장"
TabardAddictLocalization["TABARD_147338"] = "사나운 검투사의 휘장"
TabardAddictLocalization["TABARD_147339"] = "사나운 검투사의 휘장"
-- 7.3
TabardAddictLocalization["TABARD_149442"] = "맹렬한 검투사의 휘장"
TabardAddictLocalization["TABARD_149443"] = "맹렬한 검투사의 휘장"
TabardAddictLocalization["TABARD_149446"] = "군림하는 검투사의 휘장"
TabardAddictLocalization["TABARD_149447"] = "군림하는 검투사의 휘장"
TabardAddictLocalization["TABARD_149450"] = "악마적인 검투사의 휘장"
TabardAddictLocalization["TABARD_149451"] = "악마적인 검투사의 휘장"
TabardAddictLocalization["TABARD_152399"] = "빛의 군대 휘장"
TabardAddictLocalization["TABARD_152669"] = "아르거스 세력단 휘장"
-- 7.3.5 - Allied Races
TabardAddictLocalization["TABARD_133670"] = "학살자의 휘장"
TabardAddictLocalization["TABARD_156666"] = "전문 조련사의 휘장"
TabardAddictLocalization["TABARD_157756"] = "빛벼림 휘장"
TabardAddictLocalization["TABARD_157757"] = "높은산 휘장"
TabardAddictLocalization["TABARD_157758"] = "렌도레이 휘장"
TabardAddictLocalization["TABARD_157759"] = "샬도레이 휘장"
-- 8.0 - Battle for Azeroth
TabardAddictLocalization["TABARD_160539"] = "7군단의 휘장"
TabardAddictLocalization["TABARD_160540"] = "프라우드무어 해군 휘장"
TabardAddictLocalization["TABARD_160541"] = "잿불단 휘장"
TabardAddictLocalization["TABARD_160542"] = "깨어난 폭풍 휘장"
TabardAddictLocalization["TABARD_160543"] = "토르톨란 탐구단 휘장"
TabardAddictLocalization["TABARD_160544"] = "아제로스의 용사들 휘장"
TabardAddictLocalization["TABARD_160545"] = "명예결속단 휘장"
TabardAddictLocalization["TABARD_160546"] = "잔달라 제국의 휘장"
TabardAddictLocalization["TABARD_160547"] = "탈란지의 원정대 휘장"
TabardAddictLocalization["TABARD_160548"] = "볼두나이의 휘장"
TabardAddictLocalization["TABARD_161328"] = "마그하르 부족의 휘장"
TabardAddictLocalization["TABARD_161329"] = "검은무쇠 부족의 휘장"
TabardAddictLocalization["TABARD_163055"] = "결투사의 휘장"
TabardAddictLocalization["TABARD_164572"] = "공포를 부르는 검투사의 휘장"
TabardAddictLocalization["TABARD_164573"] = "공포를 부르는 검투사의 휘장"
-- 8.1 - Tides of Vengeance
TabardAddictLocalization["TABARD_164909"] = "Sinister Gladiator's Tabard"
TabardAddictLocalization["TABARD_164910"] = "Sinister Gladiator's Tabard"
-- 8.1.5 - Tides of Vengeance
TabardAddictLocalization["TABARD_165010"] = "Tabard of Kul Tiras"
TabardAddictLocalization["TABARD_165001"] = "Tabard of the Zandalari"
TabardAddictLocalization["TABARD_167811"] = "Brawler's Guild Tabard"
TabardAddictLocalization["TABARD_167812"] = "Brawler's Guild Tabard"
-- 8.2.0 - Rise of Azshara
TabardAddictLocalization["TABARD_167362"] = "Notorious Gladiator's Tabard"
TabardAddictLocalization["TABARD_167363"] = "Notorious Gladiator's Tabard"
TabardAddictLocalization["TABARD_168610"] = "Tabard of the Waveblade Ankoan"
TabardAddictLocalization["TABARD_168619"] = "Rustbolt Resistance Tabard"
TabardAddictLocalization["TABARD_168915"] = "Tabard of Brew"
TabardAddictLocalization["TABARD_169274"] = "Tabard of the Unshackled"
-- 8.3.0 - Visions of N'Zoth
TabardAddictLocalization["TABARD_172651"] = "Corrupted Gladiator's Tabard"
TabardAddictLocalization["TABARD_172652"] = "Corrupted Gladiator's Tabard"
TabardAddictLocalization["TABARD_174068"] = "Mechagonian Tabard"
TabardAddictLocalization["TABARD_174069"] = "Tabard of the Vulpera"
TabardAddictLocalization["TABARD_174647"] = "Rajani Tabard"
TabardAddictLocalization["TABARD_174648"] = "Uldum Accord Tabard"
-- 9.0 - Shadowlands
TabardAddictLocalization["TABARD_178336"] = "Tabard of the Wild Hunt"
TabardAddictLocalization["TABARD_180431"] = "Sinful Gladiator's Tabard"
TabardAddictLocalization["TABARD_178991"] = "Tabard of the Ascended"
TabardAddictLocalization["TABARD_179282"] = "Court of Harvesters Tabard"
TabardAddictLocalization["TABARD_180456"] = "Colors of the Undying Army"
-- 9.1 -
TabardAddictLocalization["TABARD_185303"] = "Unchained Gladiator's Tabard"
TabardAddictLocalization["TABARD_186997"] = "Death's Advance Tabard"
end